
body header.header-top{
    margin-bottom: 30px !important;
}
body header.head{
    margin-bottom: 21px !important;
}
.head-dev{
    background: url(../img/category/pc_line1.png) repeat-x;
    font-size: 18px;
    font-weight: bold;
    padding: 12.5px 30px 10.5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color:#fff;
}
/*
 will transfer to style after
*/
.pre_footer{
    padding-top:60px !important;
}
body header nav ul li a{
    color:#463a2b;
}
body header nav ul li a:hover{
    text-decoration: none;
}
body header nav ul li a:hover span{
    color: #60c2d0;
    border-bottom: 2px solid #60c2d0; 
}
.box-type2 .body ul.news li a .msg .msg-box .date{
    font-size: 13px;
    line-height: 100%;
}
.box-type2 .body ul.news li a .msg .msg-box .msg_content{
    color: #837d76;
}
.box-type2 .body ul.news li a .msg p.title{
    margin-bottom: 15px !important;
}
.box-type2 .body ul.news li:last-child a{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.box-dev1 .search-area{
    padding: 30px 30px;
    padding-bottom:27px;
    background-color: #f9f9f7;
    border-bottom: 1px solid #e8f4f4;
}
.box-dev1 .search-area p{   
    margin-top:11px;
    font-size: 12px;
}

.box-dev1 .search .fa-search{
    color: #fff;
    position: absolute;
    left: 25px;
    font-size: 16px;
    margin: 0 5px;
    top: 50%;
    transform: translateY(-50%);
}
.box-dev1 .search button:hover{
    background-color:#898173;
}
.box-dev1 .search .x-icon{
    height: 27px !important;
    display: inline-block !important;
    vertical-align: middle !important;
    margin: 0px 6px !important;
    font-size: 20px;
    }
.box-dev1 .search .x-icon:before{
    content: url(../img/category/cross.png);
}
.box-dev1 .search fa-times:before{
    content: "\f00d";
}

.box-type1 .inner-body ul.btns li:hover{
    opacity: 0.6;
}

/*
 will transfer to style after ENDS HERE
*/
@media only screen and (max-width:767px){
    .box-dev1 .search-area{
        display:block;
        text-align: center;
    }
    .box-dev1 .search .x-icon{
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .box-dev1 .search button{
        float: none;
        margin: 20px auto;
        margin-bottom: 9px;
    }
    .box-dev1 .search-area p{
        text-align: left;
    }
    .head.adj-title01 i{
        background: url(../img/sp-ico-logo.png) no-repeat;
        background-size: cover;
        background-position: center;
        vertical-align: bottom;
    }
    .box-wood-sinage .body.adj-padding00 .res-margin00{
        margin-top: 12px;
        margin-bottom: 0px;
        font-size: 16px;
        width: 95%;
    }
    .box-wood-sinage .body.adj-padding00 .res-margin01{
        margin-top: 3px;
        font-size: 16px;
        width: 95%;
    }
    .inner-body .btns.adj-btns00 li.adj-li00{
        padding-top: 10px;
        padding-bottom: 5px;
    }
    .box-type1 .inner-body ul.btns li{
        padding-right: 15px;
    }
}
@media only screen and (max-width: 425px){
    .box-type1 .inner-body ul.btns li{
        padding-right: 16px;
    }
}
@media only screen and (max-width:320px){
    .box-wood-sinage .body p.adj-p00{
        font-size: 10px;
        margin-top: 6px;
    }
    .head.adj-title01 i{
        vertical-align: bottom;
    }
}